<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="I27869" petalType="inscription" />
  <object id="O27855">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1412</value>
      </record>
    </metadata>
    <standardView ref="V27856" />
    <inscription id="I27869">
      <content xml:lang="de">
        <line>{10}‎‏תנצב״ה‏‎</line>
        <line>{1}‎‏פ״ט‏‎</line>
        <line>{2}‎‏האשה‏‎</line>
        <line>{3}‎‏הצנועה אשת חיל‏‎</line>
        <line>{4}‎‏יראת ה׳ היא תתהלל‏‎</line>
        <line>{5}‎‏מ׳ גאלדה בת מהור״ר‏‎</line>
        <line>{6}‎‏ליב הערפורט אשת‏‎</line>
        <line>{7}‎‏מהור״ר זנוויל העקשר‏‎</line>
        <line>{8}‎‏זצללה״ה נפטר׳ ונקבר׳‏‎</line>
        <line>{9}‎‏יום א׳ דסוכות תצ״ב לפ״ק‏‎</line>
        <line>{10}Ihre Seele sei eingebunden in das Bündel des Lebens</line>
        <line>{1}Hier ist geborgen</line>
        <line>{2}die Frau,</line>
        <line>{3}die Züchtige, die tüchtige Gattin,</line>
        <line>{4}die den Ewigen ehrfürchtet, sie sei gepriesen,</line>
        <line>{5}Frau Golde, Tochter unseres Lehrers, des Meisters, Herrn</line>
        <line>{6}Löb Herford?, Gattin</line>
        <line>{7}unseres Lehrers, des Meisters, Herrn Sanwel Hekscher,</line>
        <line>{8}das Andenken des Gerechten zum Segen für? das Leben in der künftigen Welt, verschieden und begraben</line>
        <line>{9}1. Tag des Laubhüttenfestes 492 der kleinen Zählung.</line>
      </content>
      <siblings>
        <sibling ref="V27856" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V27856_thumb.jpg" use="thumb" width="82" />
        </sibling>
        <sibling ref="I27869" petalType="inscription">
          <content xml:lang="de">{10}‎‏תנצב״ה‏‎ {1}‎‏פ״ט‏‎ {2}‎‏האשה‏‎ {3}‎‏הצנועה אשת חיל‏‎ {4}‎‏יראת ה׳ היא תתהלל‏‎ {5}‎‏מ׳ גאלדה בת מהור״ר‏‎ {6}‎‏ליב הערפורט אשת‏‎ {7}‎‏מהור״</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L27870" petalType="layer">
          <title xml:lang="de" />
          <img width="107" height="128" src="img/L27870_thumb.jpg" use="thumb" />
          <view ref="V27856" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="G27842" petalType="group">
        <title xml:lang="de">Grabmäler mit Inschriften</title>
        <members size="11" />
      </site>
    </sites>
  </object>
</petal>

